<?php //version 1.6


	if (isset($sess_id))

	{	
	
			$t->set_file("main", "main.html");
			
			$t->set_file("menu_html", "member.area.menu.html");
			
			$t->parse("menu", "menu_html");
	
	
	
	}else{
	
			$t->set_file("main", "main.html");
			
			$t->set_file("menu_html", "main.menu.html");
			
			$t->parse("menu", "menu_html");
		
	}
		$ocontent=$t->parse("page", "content");
	
		$t->set_var("content", $ocontent);
		
	$t->pparse("out", "main");

	

?>